UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Adventurer
Adventurer
343 Views
Registered: ‎10-22-2017

dnndk V3.0 cannot install

hi 

i want install dnnk V3.0 version.I download the xlnx_dnndk_v3.0_190624.tar.gz and extract the file.

 the ug1327  description as following:

After downloading and unpacking the DNNDK package, execute the ./install.sh <board_name>
command under the host_x86 folder to install the DECENT and DNNC tools on the host.

But when i run the command :./install.sh ZCU102, it display the following log:

Inspect system environment ...
[system version]
No LSB modules are available.
16.04
[CUDA version]
9.0
[CUDNN version]
7.0.5
Begin to install Xilinx DNNDK tools on host ...

 

But stop here and not go on for a long time. What is the reason for this?

0 Kudos
3 Replies
Adventurer
Adventurer
297 Views
Registered: ‎07-20-2017

Re: dnndk V3.0 cannot install

Can you post the screenshot of the error?

Did you try to install it on the ZCU102 board, booting with "xilinx-zcu102-prod-dpu1.4-2018.3-desktop-buster-2019-04-24.img.zip ", or on the host Ubuntu machine?

Regards, abhidan@logictronix.com
Please mark the Answer as "Accept as solution" if information provided solves your query. Give Kudos if you think it was helpful and reply oriented.
0 Kudos
Adventurer
Adventurer
258 Views
Registered: ‎04-10-2019

Re: dnndk V3.0 cannot install

I think if you run it again using sudo, your freezing will go away.

Xilinx Employee
Xilinx Employee
219 Views
Registered: ‎05-24-2019

Re: dnndk V3.0 cannot install

Agreed:

sudo ./install.sh ZCU102

--Quenton

0 Kudos